.banner {
    background: url("https://static1.makeuseofimages.com/wordpress/wp-content/uploads/2018/11/dark-wallpapers.jpg")
     no-repeat center center;
     background-size: cover;
     padding-top: 20%;
     padding-bottom: 150px;
     color: #fff;
}
.lingkaran {
    display: inline-block;
    border-radius: 50%;
    width: 150px;
    margin: auto;
    height: 150px;
    color: #fff;
    background-color: #dc3545;
}
.lingkaran i {
    position: relative;
    top: 30px;
}
.crop-img {
    object-fit: cover;
}